body{
	height:100%;
	margin:4;
	padding:4;
	text-align:center;
	background:#f2f2f2 url("img2008/bg_body.gif") 0 0;
	color:#333;
	font:10pt;
/*	font:10pt/160% 'MS PGothic', 'Hiragino Kaku Gothic Pro W3', Osaka, sans-serif;*/
	text-align:center;
}
/* 外枠 */
#frame{
	background:#fff;
	width:750px;
	text-align:left;
/*	border-left:solid 1px #000;
	border-right:solid 1px #000;*/
	padding-top:10px;
	padding-left:10px;
	padding-right:10px;
	padding-bottom:10px;
	margin:0 auto;
}
/*-----------------------------------
ヘッダー
------------------------------------*/
.header{
	text-align: left;
}
/*-----------------------------------
コンテンツ
------------------------------------*/
.mainframe{
	text-align: left;
	margin-top: 0pt;
	margin-bottom: 0pt;
	margin-left: 12pt;
	margin-right: 12pt;
}
.content{
	text-align: left;
	margin-top: 0pt;
	margin-bottom: 0pt;
	margin-left: 10pt;
	margin-right: 10pt;
}
/*-----------------------------------
フッター
------------------------------------*/
.footer{
	text-align: right;
}
/*-----------------------------
	メニュー
-------------------------------*/
ul#globalNavi {
	margin: 0;
	padding: 0;
	width: 742px; /* 必ずwidthの設定をしてください */
}

ul#globalNavi:after {
	height: 0;
	visibility: hidden;
	content: ".";
	display: block;
	clear: both;
}

ul#globalNavi li {
	margin: 0;
	padding: 0;
	float: left;
	width: 120px; /* ボタンの幅 */
	line-height: 1;
	list-style-type: none;
}

ul#globalNavi li a {
	padding:  0.5em;
	display: block;
	position: relative;
	font-size: 12px;
	color: #333;
	text-align: center;
	text-decoration: none;
	background-color: #7CA5F8;
	font-weight: bold;
}

ul#globalNavi li a:hover {
	color: #000;
	background-color: #36F;
}

/* -- H関連 -- */

H1 {
	font-size:100%; color: #3f3f3f;
	margin-top: 5pt;
	margin-bottom: 5pt;
	margin-left: 1pt;
	margin-right: 1pt;
	background: #eeeeee;
	border-bottom: solid #0033CC;
	padding: 0.3em ;
	
}
H2 {
	font-size:92%;
	color: #3f3f3f;
	margin-top: 2pt;
	margin-bottom: 0pt;
	margin-left: 0pt;
	margin-right: 0pt;
	padding: 0.3em ;
}

/* 右よせ　*/
P.rightstring{
	text-align: right;
}


/* 4. フッター */
#footernav{
	font-size:75%;
	line-height:1.2em;
}

#footer .copyright{
	font-size:59%;
}

#footerwrap .info p{
	font-size:75%;
}

/*-------------------------------------
フォーム関連
--------------------------------------*/
.form{
	text-align: left;
	margin-top: 0pt;
	margin-bottom: 0pt;
	margin-left: 100pt;
	margin-right: 10pt;
}
